=== debian/control ===
Source: cinnamon-backgrounds
Section: x11
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.5
# Vcs-Svn: 
# Vcs-Browser: 

Package: cinnamon-backgrounds
Architecture: all
Depends: ${misc:Depends}
Description: Set of backgrounds packaged with the CINNAMON desktop
 This is a collection of desktop wallpapers created with CINNAMON users in
 mind.
